Subject: [bug#74552] [PATCH 0/3] Small changes for running qa-frontpage locally

From: Noé Lopez <[email-masked]>
Date: Thu, 27 Feb 2025 17:00:07 +0100

Christopher Baines <[email-masked]> writes:

>> – Abstracted git fetch invocations into a function.  This was
>>   originally intended for further changes but I suppose it can’t hurt.
>
> I wasn't so sure about this refactoring as to me it makes it less
> obvious what's going on, and (for better or for worse) that we're
> calling out to Git on the command line.
>
> Feel free to resend it if you're still interested in making that change.
>

I had done it for something that ended up not working out (don’t
remember what) so I don’t really have a motivation for those changes.

> Thanks for the patches,
> Chris

Thanks for looking at them :) I believe its important to have an easy
way to run locally for me to contribute, it can be a real pain in some
projects!

Good evening,
Noé